<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Untitled Document</title>
	<meta name="Author" content=""/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>
<body>
<div class="header">
    <p>ユーザ名さん
    <a href="login.html">ログアウト</a>
    </p>
</div>

<div class="container">
<h1>ユーザ削除確認</h1>

<p>ログインID:0001<br>
    を本当に削除してよろしいでしょうか？</p>

<a href="/userlist.html" class="btn btn-secondary">キャンセル</a>
<a href="#" class="btn btn-light">OK</a>

    </div>

</body>
</html>
